:root {
  --dark-blue: #034f9a;
  --red: #bd1425;
  --light-grey: #dee2e6;
  --white: #ffffff;
}

a {
  color: var(--dark-blue);
  opacity: 0.8;
  text-decoration: underline;
}

.login {
  margin-top: 5rem;
}

.helper-text {
  color: var(--dark-blue);
  opacity: 0.8;
}

.invalid-feedback {
  color: var(--red);
}

.nav {
  margin-top: 20px;
  margin-bottom: 20px;
}

.navbar-dark {
  background-color: var(--dark-blue);
}

.nav-tabs {
  border-bottom: none;
}

.nav-tabs .nav-link {
  text-decoration: none;
  opacity: 1;
  border-bottom: 1px solid var(--light-grey);
  background-color: var(--white);
}

.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
  border: 1px solid var(--light-grey);
  border-top-left-radius: .25rem;
  border-top-right-radius: .25rem;
  border-bottom: none;
}

.btn-dark {
  background-color: var(--dark-blue);
  border-color: var(--dark-blue);
}

.no-movies-container {
  margin-top: 50px;
  text-align: center;
}

.notes {
  font-style: italic;
  color: #3951b1;
}

.dialog-modal {
  position: absolute;
  top: 40px;
  left: 40px;
  right: 40px;
  bottom: 40px;
}

.modal-overlay {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(77, 77, 77, 0.9);
}
